version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/NanoStringQCPro.html .*/NanoStringQCPro_(.*).tar.gz
